#top .hr.hr-invisible.av-2d2la58-25580b60cb1c3e3b9eff82bee54b67f8{
height:20px;
}

.flex_cell.av-2ajzbl8-160c8086be742ce0731a0a6cfd4040ec{
vertical-align:middle;
}

.flex_cell.av-27knang-6037146f91df8757a3ebd03eb9d610e3{
vertical-align:middle;
}

#top .hr.hr-invisible.av-27c62zw-68bf17301eda62104ac0ad7761a3405f{
height:20px;
}

.flex_cell.av-2510wd8-a0dcddbaaeddd7390250ed39ca9f7634{
vertical-align:middle;
}

#top .hr.hr-invisible.av-230t0os-fffa3568c07cf769d7e3adcd67de3f2a{
height:5px;
}

.flex_cell.av-1n6pedo-068a05cd2ffbb4c5131faa6024968d8a{
vertical-align:top;
}

.avia-image-container.av-1wh6xr0-a0049322db8f86525651ea7441fb8a7e img.avia_image{
box-shadow:none;
}
.avia-image-container.av-1wh6xr0-a0049322db8f86525651ea7441fb8a7e .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-5no43w-e6a59bc6f15e2331c5dbf4467010c449 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-5no43w-e6a59bc6f15e2331c5dbf4467010c449 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-1jjnw4s-63a0d7ee8547f2471ecad0c9e11b247c .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-5c4ios-1f0128ae3cb4810d6a574ffc0d6db68a .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-1enpvfw-34e214cdad3843d4d3fa408d75c82b81{
vertical-align:top;
}

.flex_cell.av-wfqou4-df0632319764ab059dff74a35527c5a5{
vertical-align:middle;
}

.avia-image-container.av-17oay3w-9decb42f60512814f4e885e18e6abfe4 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-17oay3w-9decb42f60512814f4e885e18e6abfe4 .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-va07bw-43eb74c09fb3335e8ca133681cce30ce img.avia_image{
box-shadow:none;
}
.avia-image-container.av-va07bw-43eb74c09fb3335e8ca133681cce30ce .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-t24ot8-e91c39c6ed57d634264a1d8d0da8c95a .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-qvggxo-c09c31e2913798681f18038c31084530 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-obri24-6b6c5c245cc5c706504dba9b6853e7b1{
vertical-align:top;
}

.flex_cell.av-65vjzv-33f8776fc4cf47f6a998e8e4e46218f8{
vertical-align:middle;
}

.avia-image-container.av-mlqhb5o1-c8c322fd4b007d047931f51a96241937 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mlqhb5o1-c8c322fd4b007d047931f51a96241937 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mlqhedcg-13c1e7ee06cdfe190e0ce1baacc8fdf0 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-mlqheqcf-a486228a56eb3f3651233f75a3bb0bd3 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-1ytge3-5a55202942580261cfa0bad1f92b4e3b{
vertical-align:top;
}

.flex_cell.av-97lb9n-923f4b95cdf5382b639e279174a6d2f3{
vertical-align:middle;
}

.avia-image-container.av-gxyqr0-6636ff9fb235b6b7fa7b3ecad6387ded img.avia_image{
box-shadow:none;
}
.avia-image-container.av-gxyqr0-6636ff9fb235b6b7fa7b3ecad6387ded .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-image-container.av-732oln-3c38a43f70deb03030b218dfb2e6fe09 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-732oln-3c38a43f70deb03030b218dfb2e6fe09 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mhuxecuf-25c18bef29b201ccd5b32105cff5ca1a .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-6a636j-2f835803f785878f448061a9f104b387 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-371j4b-7242732452c99183ea8aa9242d52c7bd{
vertical-align:top;
}

.flex_cell.av-uor8yj-93df02ddc3b08846fae8b4c4ea01c1d6{
vertical-align:middle;
}

.avia-image-container.av-mll6baof-343587ccf0cdea9428f3cfd9df095cf6 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mll6baof-343587ccf0cdea9428f3cfd9df095cf6 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-mll6ze5h-3839336544b56fc3ccc515e83de8dd31 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-trjh4b-2540dd3873fdeffd1eedac79dfa26bc7 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-q8c00b-4ad3e979e053b6f80744012fd9d13523{
vertical-align:top;
}

.flex_cell.av-l0j8nv-2656037f96a76953c710be64f82f02da{
vertical-align:middle;
}

.avia-image-container.av-mll6br6g-b61dd641ed395814ca36026330cb56bb img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mll6br6g-b61dd641ed395814ca36026330cb56bb .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-j1axuj-be73506c45f217e505a81bce1d8eedce .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-hcnq63-4d4427b9d284d7fbc42408e5ee4bffb0 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-emgpd7-aac35e1c521d179d0e4f46df7109c98c{
vertical-align:top;
}

.flex_cell.av-urmiz-99f0cc3f54f7ab54fb40cab8fdca3d85{
vertical-align:middle;
}

.avia-image-container.av-mll6c8on-0b155f07a1ad34f757cdd4101e4d4951 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-mll6c8on-0b155f07a1ad34f757cdd4101e4d4951 .av-image-caption-overlay-center{
color:#ffffff;
}

#top .av_textblock_section.av-rhqp7-33e03e064eb25d31a3bb9aea90a18bbe .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

#top .av_textblock_section.av-6batbf-3be0b3b35fe635d8b6951271b27756a0 .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-345smz-79aef4bdc7f1c060c50ca7c017463822{
vertical-align:top;
}

#top .av_textblock_section.av-49474s-b4837e080fbe0a1719cee9d8721a2b1f .avia_textblock{
font-size:13px;
color:#9a9a9a;
}

.flex_cell.av-2ys14c-89ed286a60e260249ae5876504055170{
vertical-align:top;
}

